* {
    padding:0;
    margin:0;
}

body { 
font-family: Verdana, sans-serif; 
line-height: 1.4;
font-size: 14px;
background: #fff url(images/bg.png) repeat-x;
margin: 0;
padding: 0;
}

a { color: #4E6D2D; text-decoration: none;}
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5 { font-family: 'Buda', arial, serif; margin: 3px 0 15px 0; font-weight: 100; border-bottom: 1px dotted #919191; }
h1 { font-size: 27px; }
h2 { font-size: 25px; }
h3 { font-size: 23px; }
h4 { font-size: 21px; }
h5 { font-size: 19px; }
ul { margin: 0 0 20px 30px; list-style-type: square; }
ol { margin: 0 0 20px 30px; list-style-type: decimal; }
blockquote { background: #eee; border-left: 5px solid #bcbcbc; padding: 10px; margin: 0 0 20px 0; }
blockquote p { margin: 0; padding: 0; }
p { padding: 0 0 20px 0; }
table { margin: 0 0 20px 0; text-align: left; width: 100%; }
td, th { padding: 5px; border: 1px solid #e7e7e7; }
th { color: #323232; }


#wrap { 
width: 960px;
margin: 0 auto 20px auto;
}

#header {
padding: 30px 10px 20px 0;
}
#header h1 {
font-family: 'Amaranth', arial, serif;
margin: 0;
padding: 0 0 0 20px;
font-weight: bold;
font-size: 51px;
border: none;
line-height: 1;
background: none;
}
#header h1 a { text-decoration: none; color: #619823; }
#header h1 a:hover { text-decoration: none; color: #4E6D2D; }
#header h2 { background: none; border: none; margin: 0; padding: 0 0 0 24px; color: #000; font-weight: bold; font-size: 23px; }

#menu {
background: url(images/menu.png) repeat-x;
height: 80px;
line-height: 80px;
font-size: 16px;
}
#menu ul {
list-style-type: none;
margin: 0;
padding-left: 22px;
}
#menu ul li {
display: block;
float: left;
}
#menu ul li a {
display: block;
padding: 0 10px 0 10px;
text-decoration: none;
color: #fff;
}
#menu ul li a:hover {
color: #fff;
background: url(images/menuover.png) repeat-x;
}

#content {
background: url(images/content.jpg) repeat-y;
padding: 10px 20px 20px 0; 
}

.right {
float: right;
width: 580px;
margin-top: 10px;
}

.left { 
float: left;
background: url(images/sidebarcontent.png) repeat-y;
width: 340px;
color: #717171;
}
.left h3 { background: url(images/sidebarh3.png) no-repeat; height: 40px; line-height: 40px; margin: 0 0 0 20px; padding: 0 0 0 10px; color: #000; border: none; font-size: 17px; }
.left ul { margin: 0; padding: 10px 20px 20px 30px; list-style-type: none; }
.left ul li { background: url(images/list.png) no-repeat left top; padding: 0 0 3px 20px; margin: 0; font-size: 13px;}
.left ul li a { font-size: 14px; }

.lefttop { width: 340px; float: left; background: url(images/sidebartop.png) no-repeat; padding: 15px 0; }
.leftbottom { width: 340px; float: left; background: url(images/sidebarbottom.png) no-repeat; padding: 15px 0; }

#footer { 
background: url(images/footer.png) no-repeat;
padding: 0 30px;
height: 70px;
line-height: 70px;
text-align: center;
color: #fff;
font-size: 13px;
}
#footer p { padding: 0; margin: 0; }
#footer a { color: #fff; }
#footer a:hover { border-bottom: 1px dotted #fff; text-decoration: none; }

.footerleft { float: left; }
.footerright { float: right; }

#navbar {
	margin: 0;
	padding: 0;
	height: 1em; }
#navbar li {
	list-style: none;
	float: left; }
#navbar li a {
	display: block;
	padding: 0 ;
	background-color: none;
	color: #fff;
	text-decoration: none; }
#navbar li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */;}
#navbar li:hover ul {
	display: block;
	position: absolute;
	margin: 0 0 0 -10px ;
	padding: 0; }
#navbar li:hover li {
	float: none;}
#navbar li:hover li a {
	background-color: none;
    background: url(images/navbar.png) no-repeat;
	border-bottom: none;
	color: #ffffff;}
#navbar li li a:hover {
	background: url(images/navbarhover.png) no-repeat; }
    
#greenbt {
background: url(images/greenbt.png) no-repeat;
height: 40px;
line-height: 40px;
font-size: 16px;
position: absolute;
margin: 20px 0 0 450px ;
}
#greenbt ul {
list-style-type: none;
margin: 0;
padding-left: 0px;
}
#greenbt ul li {
display: block;
float: right;
}
#greenbt ul li a {
display: block;
padding: 0 30px 0 20px;
text-decoration: none;
color: #000;
}
#greenbt ul li a:hover {
background: url(images/greenbthover.png) no-repeat;
}